<?
require_once "connect.php";

$teste = getSqlToArray("select * from erpc_documentos_saida");

function getSqlToArray($consulta){
  global $conexao;
  
    $ar_retorno = array();
    $resultado = mysqli_query($conexao, $consulta) or die ($erro = mysqli_error($conexao));
    	if (mysqli_num_rows($resultado)>0) {
          while ($registro = mysqli_fetch_assoc($resultado)){
            array_push($ar_retorno, $registro);
          }
    }
    return $ar_retorno;
}

echo "<pre>";
print_r($teste);
echo "</pre>";

?>
